using UnityEngine;

public class ObjectTracker : MonoBehaviour
{

    [SerializeField] private GameObject tracked;

    // Update is called once per frame
    void Update()
    {
        transform.position = new Vector3(tracked.transform.position.x, tracked.transform.position.y, -10);
    }
}
